.navi {
    background-color: #f2f2f2;
    padding-left: 5em !important;
    padding-right: 5em !important;
    box-shadow: 0 1px 1px -1px grey;
    font-family: 'Marmelad', sans-serif;
    position: absolute !important;
    width: 100%;
}

.menu {
    display: flex;
    justify-content: space-around;
}

.line {
    display: inline-block;
}

ul {
    padding: 0;
    margin-bottom: 0 !important;
}

li {
    margin: 0 15px;
    list-style: none;
}